/*!*****************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/image-carousel/style.scss ***!
  \*****************************************************************************************************************************************************************************************/
.image-carousel {
  padding: 100px 0;
  position: relative;
}
.image-carousel .image-carousel-item {
  margin: 0 35px;
  max-width: 800px;
  width: 100vw;
}
.image-carousel .image-carousel-item:not(.slick-active) {
  position: relative;
}
.image-carousel .image-carousel-item:not(.slick-active):before {
  background: #fff;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  max-height: 400px;
  opacity: 0.8;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3;
}
.image-carousel .image-carousel-item > .inner-container,
.image-carousel .image-carousel-item .video {
  height: 100%;
  width: 100%;
}
.image-carousel .image-carousel-item .video > iframe {
  height: 400px;
  width: 100%;
}
.image-carousel .image-carousel-item.slick-active:hover .text {
  display: block;
}
.image-carousel .image-carousel-item > .inner-container {
  position: relative;
}
.image-carousel .image-carousel-item img {
  height: 100vw;
  max-height: 400px;
  object-fit: cover;
  width: 100%;
}
.image-carousel .image-carousel-item .text {
  bottom: 5px;
  color: #fff;
  display: none;
  font-weight: normal;
  position: absolute;
  width: 100%;
}
.image-carousel .image-carousel-item .text:before {
  background: #000;
  content: "";
  display: block;
  height: 100%;
  opacity: 0.5;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.image-carousel .image-carousel-item .text > p {
  font-size: 14px;
  margin: 25px 0 25px 40px;
  position: relative;
  z-index: 2;
}
.image-carousel .slick-track {
  display: flex;
  justify-content: center;
}
.image-carousel .slick-arrow {
  align-items: center;
  cursor: pointer;
  display: flex;
  height: 50px;
  justify-content: center;
  margin-top: -60px;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 999;
}
.image-carousel .slick-arrow:hover:before {
  border-color: var(--wp--preset--color--orange);
}
.image-carousel .slick-arrow:before {
  border-bottom: 9px solid var(--wp--preset--color--dark-blue);
  border-left: 9px solid var(--wp--preset--color--dark-blue);
  content: "";
  height: 30px;
  width: 30px;
}
.image-carousel .slick-arrow.slick-arrow-previous {
  left: 0;
}
.image-carousel .slick-arrow.slick-arrow-previous:before {
  transform: rotate(45deg);
}
.image-carousel .slick-arrow.slick-arrow-next {
  right: 0;
}
.image-carousel .slick-arrow.slick-arrow-next:before {
  transform: rotate(-135deg);
}
.image-carousel .slick-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  margin-top: 25px;
  padding: 0;
}
.image-carousel .slick-dots > li {
  align-items: center;
  display: flex;
  justify-content: center;
}
.image-carousel .slick-dots > li:not(:last-child) {
  margin-right: 10px;
}
.image-carousel .slick-dots > li.slick-active > button {
  background: var(--wp--preset--color--orange);
}
.image-carousel .slick-dots > li > button {
  background: var(--wp--preset--color--dark-blue);
  border: none;
  border-radius: 100%;
  height: 20px;
  text-indent: -1000px;
  width: 20px;
}
@media (max-width: 767px) {
  .image-carousel .image-carousel-item .text {
    display: block;
  }
  .image-carousel .slick-list {
    padding: 0 !important;
  }
}
